Subject: Fwd: Trying to book massage with Junny on Friday, 3/10 at 2pm
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Hannah Salut <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 8 Mar 2023 20:20:02 -0500

Hi Team,

Would you kindly follow-up with Nicole and let us know when this has been
resolved?
Thank you!
Krystyjana

---------- Forwarded message ---------
From: Nicole Rhind <[email-masked]>
Date: Wed, Mar 8, 2023 at 7:21 PM
Subject: Trying to book massage with Junny on Friday, 3/10 at 2pm
To: [email-masked] <
[email-masked]>

Hi,
My name is Nicole Rhind and I have been to Release many times. I am trying
to book a 60 minute aromatherapy massage with Junny for Friday, 2/10 at 2pm
but seem unable to do that online.

Are you able to help?
I can be reached via email or at 774-992-8968.

Thanks!
Nicole Rhind